
Redmine - Feature #8230

test

2011-04-27 02:05 - xj meng

Status: Closed Start date: 2011-04-27

Priority: Normal Due date: 2011-04-29

Assignee: xj meng % Done: 20%

Category:  Estimated time: 20.00 hours

Target version:    

Resolution: Invalid   

Description

test

History

#1 - 2011-04-27 02:07 - xj meng

- % Done changed from 0 to 20

jjjh

#2 - 2011-04-27 09:47 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.
